Versions Packages Information History CVEs Related Badges Report

Packages for erlang

650 package(s) known

erlang

22.3 Potentially vulnerable (22.3-r0)

erlang-dbg

22.3 Potentially vulnerable (22.3-r0)

erlang-dev

22.3 Potentially vulnerable (22.3-r0)

erlang

20.3.4 Potentially vulnerable (20.3.4-r0)

erlang-asn1

20.3.4 Potentially vulnerable (20.3.4-r0)

erlang-common-test

20.3.4 Potentially vulnerable (20.3.4-r0)

erlang-compiler

20.3.4 Potentially vulnerable (20.3.4-r0)

erlang-cosevent

20.3.4 Potentially vulnerable (20.3.4-r0)

erlang-coseventdomain

20.3.4 Potentially vulnerable (20.3.4-r0)

erlang-cosfiletransfer

20.3.4 Potentially vulnerable (20.3.4-r0)

erlang-cosnotification

20.3.4 Potentially vulnerable (20.3.4-r0)

erlang-cosproperty

20.3.4 Potentially vulnerable (20.3.4-r0)

erlang-costime

20.3.4 Potentially vulnerable (20.3.4-r0)

erlang-costransaction

20.3.4 Potentially vulnerable (20.3.4-r0)

erlang-crypto

20.3.4 Potentially vulnerable (20.3.4-r0)

erlang-debugger

20.3.4 Potentially vulnerable (20.3.4-r0)

erlang-dev

20.3.4 Potentially vulnerable (20.3.4-r0)

erlang-dialyzer

20.3.4 Potentially vulnerable (20.3.4-r0)

erlang-diameter

20.3.4 Potentially vulnerable (20.3.4-r0)

erlang-edoc

20.3.4 Potentially vulnerable (20.3.4-r0)

erlang-eldap

20.3.4 Potentially vulnerable (20.3.4-r0)

erlang-erl-docgen

20.3.4 Potentially vulnerable (20.3.4-r0)

erlang-erl-interface

20.3.4 Potentially vulnerable (20.3.4-r0)

erlang-erts

20.3.4 Potentially vulnerable (20.3.4-r0)

erlang-et

20.3.4 Potentially vulnerable (20.3.4-r0)

erlang-eunit

20.3.4 Potentially vulnerable (20.3.4-r0)

erlang-hipe

20.3.4 Potentially vulnerable (20.3.4-r0)

erlang-ic

20.3.4 Potentially vulnerable (20.3.4-r0)

erlang-inets

20.3.4 Potentially vulnerable (20.3.4-r0)

erlang-jinterface

20.3.4 Potentially vulnerable (20.3.4-r0)

erlang-kernel

20.3.4 Potentially vulnerable (20.3.4-r0)

erlang-megaco

20.3.4 Potentially vulnerable (20.3.4-r0)

erlang-mnesia

20.3.4 Potentially vulnerable (20.3.4-r0)

erlang-observer

20.3.4 Potentially vulnerable (20.3.4-r0)

erlang-odbc

20.3.4 Potentially vulnerable (20.3.4-r0)

erlang-orber

20.3.4 Potentially vulnerable (20.3.4-r0)

erlang-os-mon

20.3.4 Potentially vulnerable (20.3.4-r0)

erlang-otp-mibs

20.3.4 Potentially vulnerable (20.3.4-r0)

erlang-parsetools

20.3.4 Potentially vulnerable (20.3.4-r0)

erlang-public-key

20.3.4 Potentially vulnerable (20.3.4-r0)

erlang-reltool

20.3.4 Potentially vulnerable (20.3.4-r0)

erlang-runtime-tools

20.3.4 Potentially vulnerable (20.3.4-r0)

erlang-sasl

20.3.4 Potentially vulnerable (20.3.4-r0)

erlang-snmp

20.3.4 Potentially vulnerable (20.3.4-r0)

erlang-ssh

20.3.4 Potentially vulnerable (20.3.4-r0)

erlang-ssl

20.3.4 Potentially vulnerable (20.3.4-r0)

erlang-stdlib

20.3.4 Potentially vulnerable (20.3.4-r0)

erlang-syntax-tools

20.3.4 Potentially vulnerable (20.3.4-r0)

erlang-tools

20.3.4 Potentially vulnerable (20.3.4-r0)

erlang-wx

20.3.4 Potentially vulnerable (20.3.4-r0)

erlang-xmerl

20.3.4 Potentially vulnerable (20.3.4-r0)

erlang

21.2.1 Potentially vulnerable (21.2.1-r0)

erlang-asn1

21.2.1 Potentially vulnerable (21.2.1-r0)

erlang-common-test

21.2.1 Potentially vulnerable (21.2.1-r0)

erlang-compiler

21.2.1 Potentially vulnerable (21.2.1-r0)

erlang-crypto

21.2.1 Potentially vulnerable (21.2.1-r0)

erlang-debugger

21.2.1 Potentially vulnerable (21.2.1-r0)

erlang-dev

21.2.1 Potentially vulnerable (21.2.1-r0)

erlang-dialyzer

21.2.1 Potentially vulnerable (21.2.1-r0)

erlang-diameter

21.2.1 Potentially vulnerable (21.2.1-r0)

erlang-edoc

21.2.1 Potentially vulnerable (21.2.1-r0)

erlang-eldap

21.2.1 Potentially vulnerable (21.2.1-r0)

erlang-erl-docgen

21.2.1 Potentially vulnerable (21.2.1-r0)

erlang-erl-interface

21.2.1 Potentially vulnerable (21.2.1-r0)

erlang-erts

21.2.1 Potentially vulnerable (21.2.1-r0)

erlang-et

21.2.1 Potentially vulnerable (21.2.1-r0)

erlang-eunit

21.2.1 Potentially vulnerable (21.2.1-r0)

erlang-hipe

21.2.1 Potentially vulnerable (21.2.1-r0)

erlang-inets

21.2.1 Potentially vulnerable (21.2.1-r0)

erlang-jinterface

21.2.1 Potentially vulnerable (21.2.1-r0)

erlang-kernel

21.2.1 Potentially vulnerable (21.2.1-r0)

erlang-megaco

21.2.1 Potentially vulnerable (21.2.1-r0)

erlang-mnesia

21.2.1 Potentially vulnerable (21.2.1-r0)

erlang-observer

21.2.1 Potentially vulnerable (21.2.1-r0)

erlang-odbc

21.2.1 Potentially vulnerable (21.2.1-r0)

erlang-os-mon

21.2.1 Potentially vulnerable (21.2.1-r0)

erlang-otp-mibs

21.2.1 Potentially vulnerable (21.2.1-r0)

erlang-parsetools

21.2.1 Potentially vulnerable (21.2.1-r0)

erlang-public-key

21.2.1 Potentially vulnerable (21.2.1-r0)

erlang-reltool

21.2.1 Potentially vulnerable (21.2.1-r0)

erlang-runtime-tools

21.2.1 Potentially vulnerable (21.2.1-r0)

erlang-sasl

21.2.1 Potentially vulnerable (21.2.1-r0)

erlang-snmp

21.2.1 Potentially vulnerable (21.2.1-r0)

erlang-ssh

21.2.1 Potentially vulnerable (21.2.1-r0)

erlang-ssl

21.2.1 Potentially vulnerable (21.2.1-r0)

erlang-stdlib

21.2.1 Potentially vulnerable (21.2.1-r0)

erlang-syntax-tools

21.2.1 Potentially vulnerable (21.2.1-r0)

erlang-tools

21.2.1 Potentially vulnerable (21.2.1-r0)

erlang-wx

21.2.1 Potentially vulnerable (21.2.1-r0)

erlang-xmerl

21.2.1 Potentially vulnerable (21.2.1-r0)

erlang

22.0.2 Potentially vulnerable (22.0.2-r0)

erlang-asn1

22.0.2 Potentially vulnerable (22.0.2-r0)

erlang-common-test

22.0.2 Potentially vulnerable (22.0.2-r0)

erlang-compiler

22.0.2 Potentially vulnerable (22.0.2-r0)

erlang-crypto

22.0.2 Potentially vulnerable (22.0.2-r0)

erlang-debugger

22.0.2 Potentially vulnerable (22.0.2-r0)

erlang-dev

22.0.2 Potentially vulnerable (22.0.2-r0)

erlang-dialyzer

22.0.2 Potentially vulnerable (22.0.2-r0)

erlang-diameter

22.0.2 Potentially vulnerable (22.0.2-r0)

erlang-edoc

22.0.2 Potentially vulnerable (22.0.2-r0)

erlang-eldap

22.0.2 Potentially vulnerable (22.0.2-r0)

erlang-erl-docgen

22.0.2 Potentially vulnerable (22.0.2-r0)

erlang-erl-interface

22.0.2 Potentially vulnerable (22.0.2-r0)

erlang-erts

22.0.2 Potentially vulnerable (22.0.2-r0)

erlang-et

22.0.2 Potentially vulnerable (22.0.2-r0)

erlang-eunit

22.0.2 Potentially vulnerable (22.0.2-r0)

erlang-hipe

22.0.2 Potentially vulnerable (22.0.2-r0)

erlang-inets

22.0.2 Potentially vulnerable (22.0.2-r0)

erlang-jinterface

22.0.2 Potentially vulnerable (22.0.2-r0)

erlang-kernel

22.0.2 Potentially vulnerable (22.0.2-r0)

erlang-megaco

22.0.2 Potentially vulnerable (22.0.2-r0)

erlang-mnesia

22.0.2 Potentially vulnerable (22.0.2-r0)

erlang-observer

22.0.2 Potentially vulnerable (22.0.2-r0)

erlang-odbc

22.0.2 Potentially vulnerable (22.0.2-r0)

erlang-os-mon

22.0.2 Potentially vulnerable (22.0.2-r0)

erlang-parsetools

22.0.2 Potentially vulnerable (22.0.2-r0)

erlang-public-key

22.0.2 Potentially vulnerable (22.0.2-r0)

erlang-reltool

22.0.2 Potentially vulnerable (22.0.2-r0)

erlang-runtime-tools

22.0.2 Potentially vulnerable (22.0.2-r0)

erlang-sasl

22.0.2 Potentially vulnerable (22.0.2-r0)

erlang-snmp

22.0.2 Potentially vulnerable (22.0.2-r0)

erlang-ssh

22.0.2 Potentially vulnerable (22.0.2-r0)

erlang-ssl

22.0.2 Potentially vulnerable (22.0.2-r0)

erlang-stdlib

22.0.2 Potentially vulnerable (22.0.2-r0)

erlang-syntax-tools

22.0.2 Potentially vulnerable (22.0.2-r0)

erlang-tftp

22.0.2 Potentially vulnerable (22.0.2-r0)

erlang-tools

22.0.2 Potentially vulnerable (22.0.2-r0)

erlang-wx

22.0.2 Potentially vulnerable (22.0.2-r0)

erlang-xmerl

22.0.2 Potentially vulnerable (22.0.2-r0)

erlang

22.1 Potentially vulnerable (22.1-r0)

erlang-asn1

22.1 Potentially vulnerable (22.1-r0)

erlang-common-test

22.1 Potentially vulnerable (22.1-r0)

erlang-compiler

22.1 Potentially vulnerable (22.1-r0)

erlang-crypto

22.1 Potentially vulnerable (22.1-r0)

erlang-debugger

22.1 Potentially vulnerable (22.1-r0)

erlang-dev

22.1 Potentially vulnerable (22.1-r0)

erlang-dialyzer

22.1 Potentially vulnerable (22.1-r0)

erlang-diameter

22.1 Potentially vulnerable (22.1-r0)

erlang-edoc

22.1 Potentially vulnerable (22.1-r0)

erlang-eldap

22.1 Potentially vulnerable (22.1-r0)

erlang-erl-docgen

22.1 Potentially vulnerable (22.1-r0)

erlang-erl-interface

22.1 Potentially vulnerable (22.1-r0)

erlang-erts

22.1 Potentially vulnerable (22.1-r0)

erlang-et

22.1 Potentially vulnerable (22.1-r0)

erlang-eunit

22.1 Potentially vulnerable (22.1-r0)

erlang-hipe

22.1 Potentially vulnerable (22.1-r0)

erlang-inets

22.1 Potentially vulnerable (22.1-r0)

erlang-jinterface

22.1 Potentially vulnerable (22.1-r0)

erlang-kernel

22.1 Potentially vulnerable (22.1-r0)

erlang-megaco

22.1 Potentially vulnerable (22.1-r0)

erlang-mnesia

22.1 Potentially vulnerable (22.1-r0)

erlang-observer

22.1 Potentially vulnerable (22.1-r0)

erlang-odbc

22.1 Potentially vulnerable (22.1-r0)

erlang-os-mon

22.1 Potentially vulnerable (22.1-r0)

erlang-parsetools

22.1 Potentially vulnerable (22.1-r0)

erlang-public-key

22.1 Potentially vulnerable (22.1-r0)

erlang-reltool

22.1 Potentially vulnerable (22.1-r0)

erlang-runtime-tools

22.1 Potentially vulnerable (22.1-r0)

erlang-sasl

22.1 Potentially vulnerable (22.1-r0)

erlang-snmp

22.1 Potentially vulnerable (22.1-r0)

erlang-ssh

22.1 Potentially vulnerable (22.1-r0)

erlang-ssl

22.1 Potentially vulnerable (22.1-r0)

erlang-stdlib

22.1 Potentially vulnerable (22.1-r0)

erlang-syntax-tools

22.1 Potentially vulnerable (22.1-r0)

erlang-tftp

22.1 Potentially vulnerable (22.1-r0)

erlang-tools

22.1 Potentially vulnerable (22.1-r0)

erlang-wx

22.1 Potentially vulnerable (22.1-r0)

erlang-xmerl

22.1 Potentially vulnerable (22.1-r0)

erlang

23.0 Potentially vulnerable (23.0-r0)

erlang-debugger

23.0 Potentially vulnerable (23.0-r0)

erlang-dev

23.0 Potentially vulnerable (23.0-r0)

erlang-dialyzer

23.0 Potentially vulnerable (23.0-r0)

erlang-et

23.0 Potentially vulnerable (23.0-r0)

erlang-megaco

23.0 Potentially vulnerable (23.0-r0)

erlang-observer

23.0 Potentially vulnerable (23.0-r0)

erlang-odbc

23.0 Potentially vulnerable (23.0-r0)

erlang-reltool

23.0 Potentially vulnerable (23.0-r0)

erlang-wx

23.0 Potentially vulnerable (23.0-r0)

erlang

23.1.5 Potentially vulnerable (23.1.5-r0)

erlang-debugger

23.1.5 Potentially vulnerable (23.1.5-r0)

erlang-dev

23.1.5 Potentially vulnerable (23.1.5-r0)

erlang-dialyzer

23.1.5 Potentially vulnerable (23.1.5-r0)

erlang-et

23.1.5 Potentially vulnerable (23.1.5-r0)

erlang-megaco

23.1.5 Potentially vulnerable (23.1.5-r0)

erlang-observer

23.1.5 Potentially vulnerable (23.1.5-r0)

erlang-odbc

23.1.5 Potentially vulnerable (23.1.5-r0)

erlang-reltool

23.1.5 Potentially vulnerable (23.1.5-r0)

erlang-wx

23.1.5 Potentially vulnerable (23.1.5-r0)

erlang

23.2.6 (23.2.6-r0)

erlang-debugger

23.2.6 (23.2.6-r0)

erlang-dev

23.2.6 (23.2.6-r0)

erlang-dialyzer

23.2.6 (23.2.6-r0)

erlang-et

23.2.6 (23.2.6-r0)

erlang-megaco

23.2.6 (23.2.6-r0)

erlang-observer

23.2.6 (23.2.6-r0)

erlang-odbc

23.2.6 (23.2.6-r0)

erlang-reltool

23.2.6 (23.2.6-r0)

erlang-wx

23.2.6 (23.2.6-r0)

erlang

21.3.6 Potentially vulnerable (1:21.3.6-alt2)

erlang

21.3.6 Potentially vulnerable (1:21.3.6-alt4)

erlang

R14B Potentially vulnerable (R14B-04.2.7.amzn1)
  • Summary:
    General-purpose programming language and runtime environment
  • Category:
    • Development/Languages
  • License:
    • ERPL
  • Links(s):

erlang

23.1 Potentially vulnerable (23.1-1)

erlang-22

22.3.4.11 Potentially vulnerable
Arch
community

erlang

23.3.1 (23.3.1-1)
Arch
community

erlang-nox

23.3.1 (23.3.1-1)
Arch
community

erlang-unixodbc

23.3.1 (23.3.1-1)

erlang-git

22.0.1 (22.0.1-1)

erlang-nox-r17

17.5 Potentially vulnerable (17.5-1)

erlang-unixodbc-git

22.0.1 (22.0.1-1)
Artix
galaxy

erlang

23.3.1 (23.3.1-1)
  • Summary:
    General-purpose concurrent functional programming language developed by Ericsson
  • License:
    • Apache
  • Links(s):
Artix
galaxy

erlang-nox

23.3.1 (23.3.1-1)
  • Summary:
    General-purpose concurrent functional programming language (headless version)
  • License:
    • Apache
  • Links(s):
Artix
galaxy

erlang-unixodbc

23.3.1 (23.3.1-1)

erlang

19.2.1 Potentially vulnerable (1:19.2.1+dfsg-2+deb9u1)

erlang

19.2.1 Potentially vulnerable (1:19.2.1+dfsg-2+deb9u1)

erlang

23.3.1

Erlang

22.3 Potentially vulnerable

Erlang OTP

16.03.4 Potentially vulnerable
  • Summary:
    Erlang R16B03 is a programming language used to build massively scalable soft real-time systems with requirements on high availability. Some of its uses are in telecoms, banking, e-commerce, computer telephony and instant messaging. Erlang's runtime system has built-in support for concurrency, distribution and fault tolerance.
  • Links(s):
Deepin
main

erlang

21.2.6 Potentially vulnerable (1:21.2.6+dfsg-1)

erlang

17.3 Potentially vulnerable (1:17.3-dfsg-4+deb8u2)

erlang

19.2.1 Potentially vulnerable (1:19.2.1+dfsg-2+deb9u3)

erlang

21.2.6 Potentially vulnerable (1:21.2.6+dfsg-1)
Devuan 4.0 (Chimaera)
chimaera/main

erlang

23.2.6 (1:23.2.6+dfsg-1)
Devuan Unstable
unstable/main

erlang

23.2.6 (1:23.2.6+dfsg-1)

lang/erlang

21.3.8.20 Potentially vulnerable (21.3.8.20,4)

lang/erlang-doc

21.3 Potentially vulnerable

lang/erlang-man

21.3 Potentially vulnerable (21.3_2)

lang/erlang-runtime20

20.3.8.24 Potentially vulnerable

lang/erlang-runtime21

21.3.8.21 Potentially vulnerable

lang/erlang-runtime22

22.3.4.16 Potentially vulnerable

lang/erlang-runtime23

23.2.5

lang/erlang-wx

21.3.8.20 Potentially vulnerable (21.3.8.20,1)
Entware
armv5sf-k3.2

erlang

23.0 Potentially vulnerable (23.0-4)
Entware
armv7sf-k2.6

erlang

23.0 Potentially vulnerable (23.0-4)
Entware
mipselsf-k3.4

erlang

23.0 Potentially vulnerable (23.0-4)
Entware
armv7sf-k3.2

erlang

23.0 Potentially vulnerable (23.0-4)
Entware
aarch64-k3.10

erlang

23.0 Potentially vulnerable (23.0-4)
Entware
mipssf-k3.4

erlang

23.0 Potentially vulnerable (23.0-4)
Entware
x64-k3.2

erlang

23.0 Potentially vulnerable (23.0-4)
Entware
armv5sf-k3.2

erlang-asn1

5.0.6 Potentially vulnerable
Entware
mipselsf-k3.4

erlang-asn1

5.0.6 Potentially vulnerable
Entware
armv7sf-k2.6

erlang-asn1

5.0.6 Potentially vulnerable
Entware
armv7sf-k3.2

erlang-asn1

5.0.6 Potentially vulnerable
Entware
aarch64-k3.10

erlang-asn1

5.0.6 Potentially vulnerable
Entware
mipssf-k3.4

erlang-asn1

5.0.6 Potentially vulnerable
Entware
x64-k3.2

erlang-asn1

5.0.6 Potentially vulnerable
Entware
armv5sf-k3.2

erlang-compiler

7.2 Potentially vulnerable
Entware
mipselsf-k3.4

erlang-compiler

7.2 Potentially vulnerable
Entware
armv7sf-k2.6

erlang-compiler

7.2 Potentially vulnerable
Entware
armv7sf-k3.2

erlang-compiler

7.2 Potentially vulnerable
Entware
aarch64-k3.10

erlang-compiler

7.2 Potentially vulnerable
Entware
mipssf-k3.4

erlang-compiler

7.2 Potentially vulnerable
Entware
x64-k3.2

erlang-compiler

7.2 Potentially vulnerable
Entware
armv5sf-k3.2

erlang-crypto

4.3 Potentially vulnerable
Entware
mipselsf-k3.4

erlang-crypto

4.3 Potentially vulnerable
Entware
armv7sf-k2.6

erlang-crypto

4.3 Potentially vulnerable
Entware
aarch64-k3.10

erlang-crypto

4.3 Potentially vulnerable
Entware
armv7sf-k3.2

erlang-crypto

4.3 Potentially vulnerable
Entware
mipssf-k3.4

erlang-crypto

4.3 Potentially vulnerable
Entware
x64-k3.2

erlang-crypto

4.3 Potentially vulnerable
Entware
armv5sf-k3.2

erlang-erl-interface

3.9.3 Potentially vulnerable
Entware
aarch64-k3.10

erlang-erl-interface

3.9.3 Potentially vulnerable
Entware
armv7sf-k3.2

erlang-erl-interface

3.9.3 Potentially vulnerable
Entware
armv7sf-k2.6

erlang-erl-interface

3.9.3 Potentially vulnerable
Entware
mipselsf-k3.4

erlang-erl-interface

3.9.3 Potentially vulnerable
Entware
mipssf-k3.4

erlang-erl-interface

3.9.3 Potentially vulnerable
Entware
x64-k3.2

erlang-erl-interface

3.9.3 Potentially vulnerable
Entware
armv5sf-k3.2

erlang-hipe

3.18 Potentially vulnerable
Entware
aarch64-k3.10

erlang-hipe

3.18 Potentially vulnerable
Entware
armv7sf-k3.2

erlang-hipe

3.18 Potentially vulnerable
Entware
armv7sf-k2.6

erlang-hipe

3.18 Potentially vulnerable
Entware
mipselsf-k3.4

erlang-hipe

3.18 Potentially vulnerable
Entware
mipssf-k3.4

erlang-hipe

3.18 Potentially vulnerable
Entware
x64-k3.2

erlang-hipe

3.18 Potentially vulnerable
Entware
armv5sf-k3.2

erlang-inets

7.0 Potentially vulnerable
Entware
armv7sf-k3.2

erlang-inets

7.0 Potentially vulnerable
Entware
aarch64-k3.10

erlang-inets

7.0 Potentially vulnerable
Entware
armv7sf-k2.6

erlang-inets

7.0 Potentially vulnerable
Entware
mipselsf-k3.4

erlang-inets

7.0 Potentially vulnerable
Entware
mipssf-k3.4

erlang-inets

7.0 Potentially vulnerable
Entware
x64-k3.2

erlang-inets

7.0 Potentially vulnerable
Entware
armv5sf-k3.2

erlang-mnesia

4.15.4 Potentially vulnerable
Entware
aarch64-k3.10

erlang-mnesia

4.15.4 Potentially vulnerable
Entware
armv7sf-k2.6

erlang-mnesia

4.15.4 Potentially vulnerable
Entware
armv7sf-k3.2

erlang-mnesia

4.15.4 Potentially vulnerable
Entware
mipselsf-k3.4

erlang-mnesia

4.15.4 Potentially vulnerable
Entware
mipssf-k3.4

erlang-mnesia

4.15.4 Potentially vulnerable
Entware
x64-k3.2

erlang-mnesia

4.15.4 Potentially vulnerable
Entware
armv5sf-k3.2

erlang-os_mon

2.4.5 Potentially vulnerable
Entware
aarch64-k3.10

erlang-os_mon

2.4.5 Potentially vulnerable
Entware
armv7sf-k2.6

erlang-os_mon

2.4.5 Potentially vulnerable
Entware
armv7sf-k3.2

erlang-os_mon

2.4.5 Potentially vulnerable
Entware
mipselsf-k3.4

erlang-os_mon

2.4.5 Potentially vulnerable
Entware
mipssf-k3.4

erlang-os_mon

2.4.5 Potentially vulnerable
Entware
x64-k3.2

erlang-os_mon

2.4.5 Potentially vulnerable
Entware
armv5sf-k3.2

erlang-public-key

1.6 Potentially vulnerable
Entware
aarch64-k3.10

erlang-public-key

1.6 Potentially vulnerable
Entware
armv7sf-k2.6

erlang-public-key

1.6 Potentially vulnerable
Entware
armv7sf-k3.2

erlang-public-key

1.6 Potentially vulnerable
Entware
mipselsf-k3.4

erlang-public-key

1.6 Potentially vulnerable
Entware
mipssf-k3.4

erlang-public-key

1.6 Potentially vulnerable
Entware
x64-k3.2

erlang-public-key

1.6 Potentially vulnerable
Entware
armv5sf-k3.2

erlang-reltool

0.7.6 Potentially vulnerable
Entware
aarch64-k3.10

erlang-reltool

0.7.6 Potentially vulnerable
Entware
armv7sf-k2.6

erlang-reltool

0.7.6 Potentially vulnerable
Entware
armv7sf-k3.2

erlang-reltool

0.7.6 Potentially vulnerable
Entware
mipselsf-k3.4

erlang-reltool

0.7.6 Potentially vulnerable
Entware
mipssf-k3.4

erlang-reltool

0.7.6 Potentially vulnerable
Entware
x64-k3.2

erlang-reltool

0.7.6 Potentially vulnerable
Entware
armv5sf-k3.2

erlang-runtime-tools

1.13 Potentially vulnerable
Entware
aarch64-k3.10

erlang-runtime-tools

1.13 Potentially vulnerable
Entware
armv7sf-k2.6

erlang-runtime-tools

1.13 Potentially vulnerable
Entware
armv7sf-k3.2

erlang-runtime-tools

1.13 Potentially vulnerable
Entware
mipselsf-k3.4

erlang-runtime-tools

1.13 Potentially vulnerable
Entware
mipssf-k3.4

erlang-runtime-tools

1.13 Potentially vulnerable
Entware
x64-k3.2

erlang-runtime-tools

1.13 Potentially vulnerable
Entware
armv5sf-k3.2

erlang-snmp

5.2.11 Potentially vulnerable
Entware
aarch64-k3.10

erlang-snmp

5.2.11 Potentially vulnerable
Entware
armv7sf-k2.6

erlang-snmp

5.2.11 Potentially vulnerable
Entware
armv7sf-k3.2

erlang-snmp

5.2.11 Potentially vulnerable
Entware
mipselsf-k3.4

erlang-snmp

5.2.11 Potentially vulnerable
Entware
mipssf-k3.4

erlang-snmp

5.2.11 Potentially vulnerable
Entware
x64-k3.2

erlang-snmp

5.2.11 Potentially vulnerable
Entware
armv5sf-k3.2

erlang-ssh

4.7 Potentially vulnerable
Entware
aarch64-k3.10

erlang-ssh

4.7 Potentially vulnerable
Entware
armv7sf-k2.6

erlang-ssh

4.7 Potentially vulnerable
Entware
armv7sf-k3.2

erlang-ssh

4.7 Potentially vulnerable
Entware
mipselsf-k3.4

erlang-ssh

4.7 Potentially vulnerable
Entware
mipssf-k3.4

erlang-ssh

4.7 Potentially vulnerable
Entware
x64-k3.2

erlang-ssh

4.7 Potentially vulnerable
Entware
armv5sf-k3.2

erlang-ssl

9.0 Potentially vulnerable
Entware
aarch64-k3.10

erlang-ssl

9.0 Potentially vulnerable
Entware
armv7sf-k2.6

erlang-ssl

9.0 Potentially vulnerable
Entware
armv7sf-k3.2

erlang-ssl

9.0 Potentially vulnerable
Entware
mipselsf-k3.4

erlang-ssl

9.0 Potentially vulnerable
Entware
mipssf-k3.4

erlang-ssl

9.0 Potentially vulnerable
Entware
x64-k3.2

erlang-ssl

9.0 Potentially vulnerable
Entware
armv5sf-k3.2

erlang-syntax-tools

2.1.5 Potentially vulnerable
Entware
armv7sf-k2.6

erlang-syntax-tools

2.1.5 Potentially vulnerable
Entware
aarch64-k3.10

erlang-syntax-tools

2.1.5 Potentially vulnerable
Entware
armv7sf-k3.2

erlang-syntax-tools

2.1.5 Potentially vulnerable
Entware
mipselsf-k3.4

erlang-syntax-tools

2.1.5 Potentially vulnerable
Entware
mipssf-k3.4

erlang-syntax-tools

2.1.5 Potentially vulnerable
Entware
x64-k3.2

erlang-syntax-tools

2.1.5 Potentially vulnerable
Entware
armv5sf-k3.2

erlang-tools

3.0 Potentially vulnerable
Entware
armv7sf-k2.6

erlang-tools

3.0 Potentially vulnerable
Entware
aarch64-k3.10

erlang-tools

3.0 Potentially vulnerable
Entware
armv7sf-k3.2

erlang-tools

3.0 Potentially vulnerable
Entware
mipselsf-k3.4

erlang-tools

3.0 Potentially vulnerable
Entware
mipssf-k3.4

erlang-tools

3.0 Potentially vulnerable
Entware
x64-k3.2

erlang-tools

3.0 Potentially vulnerable
Entware
armv5sf-k3.2

erlang-xmerl

1.3.17 Potentially vulnerable
Entware
armv7sf-k2.6

erlang-xmerl

1.3.17 Potentially vulnerable
Entware
aarch64-k3.10

erlang-xmerl

1.3.17 Potentially vulnerable
Entware
armv7sf-k3.2

erlang-xmerl

1.3.17 Potentially vulnerable
Entware
mipselsf-k3.4

erlang-xmerl

1.3.17 Potentially vulnerable
Entware
mipssf-k3.4

erlang-xmerl

1.3.17 Potentially vulnerable
Entware
x64-k3.2

erlang-xmerl

1.3.17 Potentially vulnerable

erlang

R14B Potentially vulnerable (R14B-04.3.el6)
  • Summary:
    General-purpose programming language and runtime environment
  • Category:
    • Development/Languages
  • License:
    • ERPL
  • Links(s):

erlang

R16B Potentially vulnerable (R16B-03.18.el7)

erlang

22.0.7 Potentially vulnerable (22.0.7-1.el8)
Exherbo
arbor

dev-lang/erlang

23.2.6
Exherbo
arbor

dev-lang/erlang

22.3.4.16 Potentially vulnerable
Exherbo
arbor

dev-lang/erlang

21.3.8.21 Potentially vulnerable
Fedora 26
updates

erlang

19.3.6.9 Potentially vulnerable (19.3.6.9-1.fc26)
Fedora 26
release

erlang

19.3.6 Potentially vulnerable (19.3.6-1.fc26)
Fedora 27
updates

erlang

19.3.6.10 Potentially vulnerable (19.3.6.10-1.fc27)
Fedora 27
release

erlang

19.3.6.3 Potentially vulnerable (19.3.6.3-1.fc27)
Fedora 28
updates

erlang

20.3.8.21 Potentially vulnerable (20.3.8.21-1.fc28)
Fedora 28
release

erlang

20.3.2 Potentially vulnerable (20.3.2-2.fc28)
Fedora 29
updates

erlang

20.3.8.22 Potentially vulnerable (20.3.8.22-1.fc29)
Fedora 29
release

erlang

20.3.8.9 Potentially vulnerable (20.3.8.9-2.fc29)
Fedora 30
updates

erlang

21.3.8.15 Potentially vulnerable (21.3.8.15-1.fc30)
Fedora 30
release

erlang

21.3.3 Potentially vulnerable (21.3.3-1.fc30)
Fedora 31
updates

erlang

22.3.4.11 Potentially vulnerable (22.3.4.11-1.fc31)
Fedora 31
release

erlang

22.0.7 Potentially vulnerable (22.0.7-2.fc31)
Fedora 32
updates

erlang

22.3.4.17 Potentially vulnerable (22.3.4.17-1.fc32)
Fedora 32
release

erlang

22.2.8 Potentially vulnerable (22.2.8-1.fc32)
Fedora 33
updates

erlang

23.3.1 (23.3.1-1.fc33)
Fedora 33
release

erlang

23.0.4 Potentially vulnerable (23.0.4-1.fc33)

erlang

24.0-rc3 (24.0-0.2.rc3.fc35)

lang/erlang

21.3.8.22 Potentially vulnerable (21.3.8.22_2,4)

lang/erlang-doc

21.3 Potentially vulnerable

lang/erlang-man

21.3 Potentially vulnerable (21.3_2)

lang/erlang-runtime20

20.3.8.26 Potentially vulnerable (20.3.8.26_4)

lang/erlang-runtime21

21.3.8.22 Potentially vulnerable (21.3.8.22_2)

lang/erlang-runtime22

22.3.4.17 Potentially vulnerable (22.3.4.17_2)

lang/erlang-runtime23

23.2.7.2 (23.2.7.2_2)

lang/erlang-wx

21.3.8.22 Potentially vulnerable (21.3.8.22_1,1)
Funtoo 1.4
lang-kit

dev-lang/erlang

23.2.7

dev-lang/erlang

23.3.1

dev-lang/erlang

23.3

dev-lang/erlang

23.2.7

dev-lang/erlang

23.2.3

dev-lang/erlang

23.0.4 Potentially vulnerable

erlang

23.2.1 Potentially vulnerable

Erlang

23.2.4

erlang

23.3.1

erlang@20

20.3.8.26 Potentially vulnerable

erlang@21

21.3.8.21 Potentially vulnerable

erlang@22

22.3.4.16 Potentially vulnerable
Hyperbola
community

erlang

19.3 Potentially vulnerable (19.3-3.hyperbola1)
  • Summary:
    General-purpose concurrent functional programming language developed by Ericsson, with libressl and OpenRC support
  • License:
    • Apache-2.0
  • Links(s):
Hyperbola
community

erlang-nox

19.3 Potentially vulnerable (19.3-3.hyperbola1)
  • Summary:
    General-purpose concurrent functional programming language developed by Ericsson (headless version), with libressl and OpenRC support
  • License:
    • Apache-2.0
  • Links(s):
Hyperbola
community

erlang-unixodbc

19.3 Potentially vulnerable (19.3-3.hyperbola1)

erlang

23.2.6 (1:23.2.6+dfsg-1)

dev-lang/erlang

23.3

dev-lang/erlang

23.2.7

dev-lang/erlang

23.2.3

dev-lang/erlang

23.0.4 Potentially vulnerable

dev-lang/erlang

23.3.1

dev-lang/erlang

23.3

dev-lang/erlang

23.2.7

dev-lang/erlang

23.2.3

dev-lang/erlang

23.0.4 Potentially vulnerable

erlang

23.3.1

erlang@20

20.3.8.26 Potentially vulnerable

erlang@21

21.3.8.21 Potentially vulnerable

erlang@22

22.3.4.16 Potentially vulnerable

erlang

23.1 Potentially vulnerable
Mageia 6
core/release

erlang

18.3.2 Potentially vulnerable (18.3.2-9.mga6)
Mageia 6
core/updates

erlang

18.3.2 Potentially vulnerable (18.3.2-9.1.mga6)
Mageia 7
core/release

erlang

21.2.5 Potentially vulnerable (21.2.5-1.mga7)
Mageia 8
core/release

erlang

23.2.1 Potentially vulnerable (23.2.1-3.mga8)
  • Summary:
    General-purpose programming language and runtime environment
  • Category:
    • Development/Erlang
  • License:
    • ASL 2.0
  • Links(s):
Mageia Cauldron
core/release

erlang

23.2.1 Potentially vulnerable (23.2.1-3.mga8)
Manjaro Stable
community

erlang

23.3.1 (23.3.1-1)
  • Summary:
    General-purpose concurrent functional programming language developed by Ericsson
  • License:
    • Apache
  • Links(s):
Manjaro Stable
community

erlang-nox

23.3.1 (23.3.1-1)
  • Summary:
    General-purpose concurrent functional programming language (headless version)
  • License:
    • Apache
  • Links(s):
Manjaro Stable
community

erlang-unixodbc

23.3.1 (23.3.1-1)
Manjaro Testing
community

erlang

23.3.1 (23.3.1-1)
  • Summary:
    General-purpose concurrent functional programming language developed by Ericsson
  • License:
    • Apache
  • Links(s):
Manjaro Testing
community

erlang-nox

23.3.1 (23.3.1-1)
  • Summary:
    General-purpose concurrent functional programming language (headless version)
  • License:
    • Apache
  • Links(s):
Manjaro Testing
community

erlang-unixodbc

23.3.1 (23.3.1-1)

erlang

23.3.1 (23.3.1-1)
  • Summary:
    General-purpose concurrent functional programming language developed by Ericsson
  • License:
    • Apache
  • Links(s):

erlang-nox

23.3.1 (23.3.1-1)
  • Summary:
    General-purpose concurrent functional programming language (headless version)
  • License:
    • Apache
  • Links(s):

erlang-unixodbc

23.3.1 (23.3.1-1)

lang/erlang

21.3.8.20 Potentially vulnerable (21.3.8.20,4)

lang/erlang-man

21.3 Potentially vulnerable

lang/erlang-runtime19

19.3.6.13 Potentially vulnerable

lang/erlang-runtime21

21.3.8.14 Potentially vulnerable

erlang

23.0.3 Potentially vulnerable

erlang

22.3 Potentially vulnerable

erlang

22.3 Potentially vulnerable

erlang

22.3-odbc Potentially vulnerable

erlang

22.3-javac Potentially vulnerable

erlang

22.3-javac-odbc Potentially vulnerable

erlang

21.3.8.3 Potentially vulnerable

erlang

20.3.8.9 Potentially vulnerable

erlang

19.3.6.11 Potentially vulnerable

erlang

18.3.4.8 Potentially vulnerable

erlang

16B02.basho10 Potentially vulnerable

erlang

23.3.1

erlang

23.3.1

erlang

23.3.1-odbc

erlang

23.3.1-javac

erlang

23.3.1-javac-odbc

erlang

22.3.4.17 Potentially vulnerable

erlang

21.3.8.22 Potentially vulnerable

erlang

20.3.8.26 Potentially vulnerable

erlang

19.3.6.13 Potentially vulnerable

erlang

18.3.4.11 Potentially vulnerable

erlang

16B02.basho10 Potentially vulnerable

Erlang

23.3

Erlang

23.2 Potentially vulnerable

Erlang

23.1 Potentially vulnerable

Erlang

23 Potentially vulnerable

Erlang

22.3 Potentially vulnerable

Erlang

22.2 Potentially vulnerable

Erlang

22.1 Potentially vulnerable

Erlang

22 Potentially vulnerable

Erlang

21.3 Potentially vulnerable

Erlang

21.2 Potentially vulnerable

Erlang

21.1 Potentially vulnerable

Erlang

21.0.1 Potentially vulnerable

Erlang

21 Potentially vulnerable